[CATEGORIES]
name1=Accessoires
name2=Autre
name3=Bureautique
name4=Éducation
name5=Graphisme
name6=Internet
name7=Jeux
name8=Outils système
name9=Préférences
name10=Programmation
name11=Son et vidéo
[LICENSES]
name1=BSD
name2=CeCCIL
name3=Domaine Publique
name4=GNU/GPL
name5=GNU/LGPL
name6=MIT
name7=MPL
name8=PSFL
[LANGUAGES]
name1=Anglais;en_EN
name2=Français;fr_FR
name3=Multilingue;multi
[BRANCHES]
name1=Stable
name2=Testing
name3=Unstable
[DEVELOPMENT]
FramaKeyDir=E:\DevFrama\
FramaEditeur=..\..\Notepad++Portable\Notepad++Portable.exe
FramaCompilateur=..\FKPortableCompiler\FKPortableCompiler.exe
FramaCompressor=..\FramaCompressor\FramaCompressor.exe
